name: Précis de Calligraphie
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_ecriture.webp
effects: []
_id: DPqaU76Up7zKZ471
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">Frampanar le Bienveillant fut l&rsquo;un des </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">professeurs les plus adul&eacute;s, les
    &eacute;tudiants </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">venant
    s&rsquo;inscrire &agrave; ses cours par centaines. </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">On dit qu&rsquo;il n&rsquo;a jamais
    accord&eacute; de mention </span></span><span style="color: #191813;
    font-family: CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">inf&eacute;rieure &agrave; &laquo;tr&egrave;s
    bien&raquo;.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Écriture
  auteur: Frampanar le Bienveillant
  difficulte: -1
  points_de_tache: 18
  xp: 15
  niveau_minimum: null
  niveau_maximum: 4
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!DPqaU76Up7zKZ471'

